#navbar {
    position: sticky;
    top: 0;
    overflow: hidden;
    background-color: #333;
}

#navbar ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

#navbar li {
    float: left;
}

#navbar a {
    display: block;
    color: #f2f2f2;
    text-align: center;
    padding: 14px;
    text-decoration: none;
}

#navbar a:hover {
    background-color: #575757;
}
img {
  width: 25%;      
  height: auto;   
  border-radius: 8px;
}
